+ Responder ao Tópico



  1. #1

    Padrão pode trocar o RouterOS 3.22 mipsbe na rb450 pelo 2.9.51 x86

    gostaria de saber se vou ter problemas se jogar o mikrotik na minha rb450 que veio de fabrica com o RouterOS 3.22 para a versao 2.9.51 pois é a versao atual que utilizo no meu pc como mk que estou trocando por rb, como no site do mikrotik não tem a versao 2.9.51 quando é selecionado a rb serie 400 fiquei na duvida, alguem já fez esta modificação?

  2. #2
    Suporte em Mikrotik Avatar de Genis
    Ingresso
    Nov 2006
    Localização
    INTERIOR-SP
    Posts
    1.591

    Padrão

    todo mundo sempre quer usar uma versão sempre mais nova isso eu nunca, vi voltar para a anterior sendo q a q esta na rb ja é original???????



  3. #3

    Padrão

    Citação Postado originalmente por Genis Ver Post
    todo mundo sempre quer usar uma versão sempre mais nova isso eu nunca, vi voltar para a anterior sendo q a q esta na rb ja é original???????
    não vai deixar de ser original, só que a quando fiz a troca do meu pc por rb nao sei se é a versão que é diferente alguns clientes reclamarão de lentidao principalmente no tempo de carregamento de paginais, então queria por a mesma versão que já tinha no pc com mk na rb para ver se seria este o problema, então é esta minha duvida, alguem já jogou a versão x86 de mk em rb, da algum problema neles?

  4. #4

    Padrão

    huahuahuahuahu PODE PODE PODE .. ai me conta se deu certo uauhahuauhauhahuu



  5. #5
    Moderador Avatar de xandemartini
    Ingresso
    Nov 2005
    Localização
    Espumoso, Brazil
    Posts
    2.410
    Posts de Blog
    1

    Padrão

    Acho q não né... x86 não é pra RB. Faz o seguinte, volta pra versão 3.13, q é a "previous stable" q tem na página do Mikrotik. É a que estou usando aqui nas minhas RBs, e está funcionando muito a contento aqui. As mais novas ainda não usei...

  6. #6

    Padrão

    o bug 'fatal' do mikrotik na parte de QOS acontece somente nas versoes x86, nas versoes para RB´s (mips, ppc, etc etc) nao acontece este problema entao se vc usar rb. pode usar a ultima estavel (3.22)



  7. #7

    Padrão

    A RB532 e com cartao CF, podes usar a versao x86. carregada no compact flash tb.